<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_t5pUTwY2Ee-JDOax3B25rA" id="_sCRrUAYoEe-Ee70KLrfzhQ" label="VAR" version="0.1" statusCode="" item="_t5pUUQY2Ee-JDOax3B25rA" displayName="VAR">
    <author href="../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
<<<<<<< HEAD
    <additionalProperties xmi:id="_t5pUUgY2Ee-JDOax3B25rA" key="created_product_fullname" value="Talend Open Studio for ESB"/>
    <additionalProperties xmi:id="_t5p7UAY2Ee-JDOax3B25rA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_t5p7UQY2Ee-JDOax3B25rA" key="created_date" value="2024-04-29T16:42:35.012+0200"/>
    <additionalProperties xmi:id="_t5p7UgY2Ee-JDOax3B25rA" key="modified_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_t5p7UwY2Ee-JDOax3B25rA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_t5p7VAY2Ee-JDOax3B25rA" key="modified_date" value="2024-05-22T09:01:27.463+0200"/>
    <additionalProperties xmi:id="_UDrQ2RBzEe-to7-3hYDOMw" key="import_product_fullname" value="Talend Open Studio for ESB"/>
    <additionalProperties xmi:id="_UDrQ2hBzEe-to7-3hYDOMw" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_UDrQ2xBzEe-to7-3hYDOMw" key="import_date" value="2024-05-12T17:21:32.509+0200"/>
=======
    <additionalProperties xmi:id="_sCj_MAYoEe-Ee70KLrfzhQ" key="created_product_fullname" value="Talend Open Studio for ESB"/>
    <additionalProperties xmi:id="_sCj_MQYoEe-Ee70KLrfzhQ" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_sCj_MgYoEe-Ee70KLrfzhQ" key="created_date" value="2024-04-29T15:02:09.571+0200"/>
    <additionalProperties xmi:id="_sCj_MwYoEe-Ee70KLrfzhQ" key="modified_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_sCj_NAYoEe-Ee70KLrfzhQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_sCj_NQYoEe-Ee70KLrfzhQ" key="modified_date" value="2024-05-22T15:08:39.360+0200"/>
    <additionalProperties xmi:id="_NXHWfAhVEe-of8jZ7RbSOA" key="import_product_fullname" value="Talend Open Studio for ESB"/>
    <additionalProperties xmi:id="_NXHWfQhVEe-of8jZ7RbSOA" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_NXHWfghVEe-of8jZ7RbSOA" key="import_date" value="2024-05-02T09:25:53.367+0200"/>
>>>>>>> Souhayl
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_UG-cdhBzEe-to7-3hYDOMw" path=""/>
  <TalendProperties:ContextItem xmi:id="_t5pUUQY2Ee-JDOax3B25rA" property="_t5pUTwY2Ee-JDOax3B25rA" state="_UG-cdhBzEe-to7-3hYDOMw" defaultContext="DEV">
    <context href="VAR_0.1.item#_t5pUQAY2Ee-JDOax3B25rA"/>
    <context href="VAR_0.1.item#_t5pURQY2Ee-JDOax3B25rA"/>
    <context href="VAR_0.1.item#_t5pUSgY2Ee-JDOax3B25rA"/>
  </TalendProperties:ContextItem>
</xmi:XMI>
